<?php
require'fun.php';
require'f_conectare.php';
conectare('base64 encoder/decoder','base64-encoder-decoder');
$titlu='Base64 encoder/decoder';
$back[1]='<a href="/extra-meniu">'.img('extra.png',1).'Extra meniu</a>';
require'f_sus.php';
echo$div[4].img('servicii.gif',2).'Base64 encoder/decoder'.$div[5];
require'f_textarea.php';
echo$div[10].($go!=''?'Rezultatul codului '.($go=='decode'?'de':'en').'codat:<br />'.textarea('rezultat',($go=='decode'?base64_decode($pmtext):base64_encode($pmtext))):'Encodează/decodează text folosind funcțiile php base64_encode și base64_decode').$div[0];
$form[0]='/base64-encoder-decoder/tip/encode" method="post';
$form[1]=1;
$form[2]=$div[1].'Encodeaza textul:<br />'.textarea('pmtext').$div[0];
$form[3]='pmtext';
$form[4]='Encodeaza';
require'f_form.php';
$form[0]='/base64-encoder-decoder/tip/decode" method="post';
$form[1]=1;
$form[2]=$div[1].'Decodeaza textul:<br />'.textarea('pmtext').$div[0];
$form[3]='pmtext';
$form[4]='Decodeaza';
require'f_form.php';
require'f_jos.php';